Forefront Endpoint Protection 2010 support statement for SQL Server 2012

Forefront Endpoint Protection 2010 now supports upgrading an existing Forefront Endpoint Protection database and reporting database to Microsoft SQL Server 2012. To use SQL Server 2012 with Forefront Endpoint Protection 2010, you must upgrade the existing instance of SQL Server from SQL Server 2008 or SQL Server 2008 R2.  It is not supported to install…

1